Accepted: policykit 0.6-1ubuntu4 (source)

Martin Pitt martin.pitt at ubuntu.com
Tue Jan 8 09:00:29 GMT 2008


Accepted:
 OK: policykit_0.6.orig.tar.gz
 OK: policykit_0.6-1ubuntu4.diff.gz
 OK: policykit_0.6-1ubuntu4.dsc
     -> Component: main Section: admin

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 08 Jan 2008 09:50:53 +0100
Source: policykit
Binary: policykit libpolkit2 libpolkit-dbus-dev libpolkit-grant2 libpolkit-dbus2 libpolkit-dev policykit-doc libpolkit-grant-dev
Architecture: source
Version: 0.6-1ubuntu4
Distribution: hardy
Urgency: low
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Martin Pitt <martin.pitt at ubuntu.com>
Description: 
 libpolkit-dbus-dev - library for accessing PolicyKit via D-Bus - development files
 libpolkit-dbus2 - library for accessing PolicyKit via D-Bus
 libpolkit-dev - library for accessing PolicyKit - development files
 libpolkit-grant-dev - library for obtaining privileges via PolicyKit - development file
 libpolkit-grant2 - library for obtaining privileges via PolicyKit
 libpolkit2 - library for accessing PolicyKit
 policykit  - framework for managing administrative policies and privileges
 policykit-doc - documentation for PolicyKit
Launchpad-Bugs-Fixed: 181088
Changes: 
 policykit (0.6-1ubuntu4) hardy; urgency=low
 .
   * Disable 02_noptrace.patch for now, since disabling ptrace() also disables
     reading /proc/<pid>/exe and PK 0.6 depends on this. (LP: #181088)
Files: 
 fe4b6826fbd323c45ccf3231c1c5241e 1254 admin optional policykit_0.6-1ubuntu4.dsc
 491d7aab8da573507b2117fec81521cc 8672 admin optional policykit_0.6-1ubuntu4.diff.gz
Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHgzn1DecnbV4Fd/IRAlfhAJ9Id/ed45NafFNO4pkBxGf5EO/ZWgCg0zok
JkjnhJXey/wEQqxtktZRzqw=
=q6rM
-----END PGP SIGNATURE-----





More information about the Hardy-changes mailing list